﻿.labelWidthRxHistory label{
    margin-left:5px !important;
    color:black;
}
.labelWidthRxAndOrderHx label{
    width:3rem;
    margin-left:5px !important;
    color:black;
}
.labelWidthCLRx label{   
    color:black;
}
.boxHeightOfRxAndOrderRx{
    height:38.5vh !important;
}
.boxHeightOfEyewearProfile{
    height:38.5vh !important;
}

table.borderBottomTR tbody tr{
    border-bottom:1px solid #d1d1d1 !important;
}
.addRXLabel label{
    width:4.6rem;
}
.marginTop_5{
    margin-top:5px !important;
}
.rxHistoryActive{
    color: white;   
    background-color:#93b57d;
    padding:1px;
    padding-left:10px;    
}
.rxHistoryActiveValField{
    background-color: #f1eafd !important;
    color: #b090e5;   
}
.rxHistoryVoidedRx{
    color: white;   
    background-color:#d19292;
    padding:1px;
    padding-left:10px;
}
.rxHistoryExpiredRx{
    color: white;   
    background-color:#d19292;
    padding:1px;
    padding-left:10px;
}
table.rxHistoryInnerTableStyle tbody tr td, table#lnsOptions tbody tr td{
    background-color:white;
    border:1px solid #d1d1d1;
}
table.rxHistoryInnerTableStyle tbody tr th, table.orderEntryMeasuremntTableStyle tbody tr th{
    color:#5c5c5c !important;
    font-weight:600;
}
.optclOrderQuotesBoxHeight, .optclPtTasksNotesBoxHeight{
    height:25.4vh !important;
}
.optclEyewearProfBoxTblHgt{
    height: 9.9vh;
}
.marTB5{
    margin-top:5px !important;
    margin-bottom:5px !important;
}
.lblWidthOrderEntryOrderDetail label{
    width:6.3rem;
}
.boxHgtOrderEntrySpecatacleRx{
    height:8.6rem !important;
    overflow:hidden !important;
}
.boxHgtOrderEntryContectLensRx{
    height:7rem !important;
    overflow:hidden !important;
}
.boxHgtOrderEntryContactLensRx{
    height:6rem !important;
    overflow:hidden !important;
}
.bxHgtOrderEntryFrameDetails{
    height:14.95rem !important;
}
.bxHgtStatusOrderEntryCustom{
    height:24.8rem !important;
}
#onHoldChkbxOrderEntry + .icons{
     top: -4px !important;
}
.lblWidthOrderEntryLensCustom label{
    width:6.1rem;
}

.lblWidthOrderEntryLensPE label{
    width:5.3rem;
}
.lblWidthOrdEntryCLEval label{
    /*width:3.5rem;*/
    color:black;
}
.lblWidthOrderEntryLensTint label{
    width:3rem;
}
.hgtOrderEntryLensEntryTbl {
    height: 11.8rem;
    overflow: auto;
}
.OpticalOrderEntryLensBox{
    height: 18.4rem !important;
}
.OrderEntrytblHgtOfStatusbox{
    height:25.3vh;
    overflow:auto;
}
.marRMinus8{
    margin-right:-10px;
}
.topMinus3{
    top:0px !important;
}
/*.custMeasurmentMargin{
    margin-top:8px !important;
}*/
.OpticalOrderEntryScrnBodyHeight{
    overflow: auto;
    margin-bottom: 10px !important;
    background-color: transparent;
    height: 70vh !important;    
}
.orderEntryFrameDetailsLabel label{
    width:6rem;
}
.bevelEdgeDropdown .select-wrapper{
    width:70% !important;
}
.fg-gray4{
    color:#d1d1d1 !important;
}
.padL20{
    padding-left:20px;
}
.bevelEdgeDiameterLensDropdownVSP select[name=BEVEL], .bevelEdgeDiameterLensDropdownVSP select[id=PackageOptions_BEVEL]{
     width:23% !important;
}
.bevelEdgeDiameterLensDropdownVSP select[name=EDGE]{
     width:35% !important;
}
.bevelEdgeDiameterLensDropdownVSP #DIAMETER{
    width:15% !important;
}
.bevelEdgeDiameterLensDropdownVSP input[id=PackageOptions_DIAMETER]{
    width:14% !important;
}
.bevelEdgeDropdownLensPE input[name=BEVEL], .bevelEdgeDropdownLensPE select[name=EDGE], .bevelEdgeDropdown select[name=BEVEL], .bevelEdgeDropdown select[name=EDGE], .bevelEdgeDropdown select[id=PackageOptions_BEVEL], .bevelEdgeDropdown select[id=PackageOptions_EDGE], .bevelEdgeDropdownLensPE input[id=PackageOptions_BEVEL], .bevelEdgeDropdownLensPE select[id=PackageOptions_EDGE]{
     width:70% !important;
}
#orderDetailsBxForVSPCustom, #orderDetailsBxForPE{
    height:18.9rem !important;
}
.bevelEdgeDiameterLensDropdownVSP select[id=PackageOptions_EDGE]{
    width:40% !important;
}
.tblAddLensOptions .dataTables_scrollBody{
    max-height:13.45rem !important;
}
#dtIconOrderEntryETA{
    top:2px !important;
}
.tblLayoutFixed{
    table-layout:fixed;
}
.bxHgtSelectLensOption{
    height:9rem !important;
    overflow:auto;
}
.tblAddLensOptions .dataTables_filter{
    width:100%;   
}
.tblAddLensOptions .dataTables_filter > label{    
    width:93%;    
    margin-bottom:1rem !important;
    margin-top: 0.5rem !important;
    margin-left:0.7rem !important;
    text-align:left !important;
}
.tblAddLensOptions .dataTables_filter label > input{
    margin: 0 0 0 .25rem !important;
    width: 100% !important;
}
.processBarOrderEntryCyan .barColor{
    height: 8px;
    background-color:#5ddee8;
    margin-right: 2px;
}
.processBarEclaimRed .barColor{
    height: 8px;
    background: red;
    margin-right: 2px;
}
.processBarOrderEntryGray .barColor{
    height: 8px;
    background: #d1d1d1;
    margin-right: 2px;
}
.processBarOrderEntryCyan .status, .processBarEclaimRed .status{    
    font-size: 0.75rem;
    text-align: center;
    font-weight: 700;
    /*margin-top: 5px;*/
}
.processBarOrderEntryGray .status{
    font-size: 0.70rem;
    text-align: center;
    font-weight: normal;
    /*margin-top: 5px;*/
}
.processBarOrderEntryCyan .date, .processBarOrderEntryGray .date, .processBarOrderEntryCyan .date, .processBarEclaimRed .date{
    /*margin-bottom: 5px;*/
    margin-top: 0;
    text-align: center;
    font-size:0.75rem;
}
.bxHgtFindLensOptions{
    height:18.2rem !important;
}
.bxHgtOdrEntryContCLEval{
    height:18vh !important;
}
.bxHgtOdrEntryContactStatus{
    height:17.7rem !important;
}
.bxHgtOdrEntryContactStatusTbl{
    height:9.35rem !important;
}
.bxHgtOdrEntryContactOrderQuantity{
    height:11rem !important;
}
.bxHgtOdrEntryContactOrderDetails{
    height:32vh !important;
}
.lblWidthOdrEntryContactOrderDetails label{
    width:5.9rem;
}
.bxHgtOdeEntryContactLensRx{
    height:6.7rem !important;
}
.marR10{
    margin-right:10px !important;
}
.hgtOdrEntryCustomTextarea, .hgtOdrEntryVSPTextarea{
    height:2.5rem !important;
}
.hgtOdrEntryOrderDetailsTextarea{
    height:3.9rem !important;
}
.hgtOdrEntryParadEyesTextarea{
    height:2rem;
}
.hgtNotesOdrEntryCLEval{
    height:2.9rem !important;
}
.OdrEntryContctOrderDetailsTxtaread{
    height:4rem !important;
}
.opticalCatalogLabel label{
    width:6rem !important;
}
/*.fg-blue1{
    color:#3580be !important;
}
.fg-blue1:hover{
    color:#3580be !important;
}*/
.lblWidthCheckBoxOpticalCatalog label{
    width:4.8rem !important;
}
.lblWidthCheckBoxOpticalCatalog2 label{
    width:7rem !important;
}
textarea#holdOrderReason{
    height:8rem;
}
.bg-transparent{
    background-color:transparent !important;
}
.OrderEntryPackageWidth{
    width:6.1rem !important;
}
.lblWidthOrderEntryLensVSP{
    width:6.1rem !important;
}
.OrderEntryPackageWidth{
    width:6.1rem !important;
}
.lblWidthOrderEntryLensVSWarranty{
    width:4.3rem !important;
}
/*.tooltip_pt_2{
    cursor:default;
}*/
.OrderEntrytblHgtOfStatusboxCL{
    height:6.35rem !important;
    overflow:auto !important;
}
.hgtTableOpticalCatalogSearch .dataTables_scrollBody{
    height:28.4rem !important;
}
.bxPackageDetails_Details{
    height:16rem !important;
}
.bxPackageOptions{
    height:16rem !important;
}
#tbleditChargePckg tbody.fixedGridTbody{
    height:11rem !important;
    overflow:auto;
}
.adjust-Repair-label label, .Back-Order-label label , .Notify-patient-label label{
    width:7rem;
}
.truncateTblNoFixLyt{
    white-space: nowrap !important;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width:1px;
}
#divUpdateScheduleFeeItemPopUP .dataTables_scrollBody{
    height:22.5rem !important;    
}
#tblCatalogItems tbody.fixedGridTbody{
    overflow-x:hidden !important;
}
table.footerFilterCatalog tbody tr td{
    padding: 0.235rem 0.235rem;
}
.cursor-pointer{
    cursor:pointer;
}
.labelWidthVoidRxPopup label{
    width:6rem;
}
#divCatalogSearchResult #tblCatalogItems_filter{
    display:none;
}
.no-hover:hover{
    background-color:transparent !important;
}
/*table.packageListTable tbody > tr {
    border-bottom: 1px solid #d1d1d1;
}*/
table.packageListTable tfoot{
    background-color: #d0d0d0 !important;
}
table.packageListTable tfoot > tr td{
    font-weight: 500;
    color: #000000;
    font-size: 0.8rem;
    text-transform: initial;
}
.packageDetailsrowSelected{
    background-color:#ffeeb2;
}
.HgtboxAddOrderStatus{
    height:13rem !important;
}
.deleteWarrantyTruncate{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    max-width: calc(100% - 20px);
}
.deleteWarrantyTruncateOptical{
    max-width: calc(100% - 30px) !important;
}
.bxHgtOpticalCatalogFilter{
    height:5.6rem !important;
}
.bxHgtOpticalTfoot{
    height:3.35rem !important;
}
.padL10{
    padding-left:10px;
}
.box_heading .bxHgtCLEvalDetailsLeft{
    height:52vh;
    overflow:auto;
    overflow-x: hidden !important;
}
.bxHgtCLEvalDetailsLeft1{
    height:18.7vh !important;
    overflow:auto        
}
.allOrderfilterLabels label{
    width: 6.3rem;
    color: #3c3c3c;
}
.pkgDetailsVSPCoatinglbl{
    width:4.5rem;
}
.pkgDetailsVSPTintlbl{
    width:3rem;
}
.pkgDetailsPEFactoryCoating{
    width:2.05rem;
}
.multiSelectHeight .dxic.dxictb{
    height:2.5rem;
    overflow:auto;
}
.allOdersFiltterListDiv{
    height: 9.2rem;
    overflow:auto;
}
.allOrderFilterList{
    margin-right: 15.5rem;
}
.allOrderFilterListDiv .marginTp25 .dataTables_filter {
    margin-top: -2.95rem;
    margin-right: 26rem;
}
.allOrderFilterListDiv .marginTp25 .dataTables_length {
    margin-top: -3rem;
    margin-right: 18.4rem;
}
.allOrderQuickSearchLabel label{
    width:3.8rem;
}
.allOrderQuickSearchLabel2 label{
    width:3.39rem;
}
/*.table.tblFacesheetAcctInfoHeight > tbody{
    height:5.5rem !important;
}*/
.warrant-details-icon i {
    right: 8px;
    top: 5px;
}
.claimQuickSearchLabel label{
    width:6.7rem;
}
.claimQkSearchViewresultHgt{
    height:6vh;
    overflow:auto;
}
.purchaseOrder-OrderCostbox .paddingTop60 {
    padding-top: 0;
}
/*table#scheduler_containerBlock_vertTable tr > td[id^="scheduler_containerBlock"]{
    cursor:pointer;
}
#scheduler_containerBlock_verticalScrollContainer div[id^="scheduler_aptsBlock"]{
    cursor:pointer;
}
#scheduler_containerBlock_verticalScrollContainer #scheduler_commonControlsBlock_selectionDiv_clone{
    cursor:pointer;
}*/
.packagesFilterList{
    margin-right:13.5rem;
}
#FrameQuickSearch .pager {
    /*float: left;
    bottom: auto;
    position: relative;
    left: auto;
    top: -1.6rem;*/
}
ul.ribbon-left-icons-optical, ul.ClaimsReportPopupLI,ul.ribbon-right-single-icons-scheduled,ul.ribbon-right-single-icons-insPayment{
    list-style:none;
}
ul.ribbon-left-icons-optical > li, ul.ClaimsReportPopupLI > li{
    float: right;
    text-align: center;
    width: 33%;
    padding: 0.068rem;
}
ul.ClaimsReportPopupLI > li{
    width: 50% !important;
}
ul.ribbon-left-icons-optical > li span:first-child{
   line-height: 2rem;
}
.bxHgtCLEvalDetailsLeft table.rxHistoryInnerTableStyle tbody tr td {
    background-color: transparent !important;
}

div.CLEvalDataPanel > div:hover {
    background-color: #ffeeb2 !important;
}

div.cl-eval-active-row {
    background-color: #ffeeb2 !important;
}
.ClEvalWearTimeBoxTxtareaHeight textarea{
    height:6.15vh;
}
.labOrderLabelWidth label{
    width:7rem;
}
.AuxiliaryLabResultsR label {
    width: 8.2rem;
    text-align: right;
}
table.claimsNoteSectionStyle tbody tr td:first-child{
    width: 0.2rem;
    padding: 0.5rem 0.1rem;
    color: #fff;
    line-height:2.5rem;
    vertical-align: middle;
    text-align:center;
}
table.claimsNoteSectionStyle tbody tr td.statement{
    background-color: #9e9cff;    
}
table.claimsNoteSectionStyle tbody tr td.task{
    background-color: #e296fa;
}
table.claimsNoteSectionStyle tbody tr td.note{
    background-color: #d5aa75;   
}
.clEvalPopupClass.grad-gray-white3 {
    background: linear-gradient(to right, rgba(232, 230, 231, 1) 0%, rgba(232, 230, 231, 1) 25.6%, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 1) 100%);
}
.sprbillPtRbnLeftIconPasBtm{
    padding-bottom: 0.55rem;
}
ul.ribbon-right-single-icons-scheduled > li{
    float: right;
    text-align: center;  
    padding: 0.068rem;
}
.lblWidthEditDocPopup label{
    width:7.4rem;
}
ul.ribbon-right-single-icons-insPayment > li {
    float: right;
    text-align: center;  
    padding: 0.068rem;
}
ul.ribbon-right-single-icons-insPayment > li {
    margin-top:-0.5rem;
    }
.dataTable td.optical_quotesCreated_trial {
    background-color: #9E9BFF;
    color: #fff;
    font-weight:600;
}
.dataTable td.optical_quotesCreated_supply {
    background-color: #E49FF9;
    color: #fff;
    font-weight:600;
}
.dataTable td.optical_quotesCreated_speciality {
    background-color: #D4AB76;
    color: #fff;
    font-weight:600;
}
.dataTable td.optical_quotesCreated_IsHightPriority {
    background-color: #FDEBD7;
    color: #fff;
    font-weight:600;
}
table.disabled td{
  background-color: #eeeeee !important;
  pointer-events:none;
}
.dxEditors_edtClear_Metropolis.disabled{
  display:none;
  background-color:#eeeeee !important;
}
.labelWidthSearchFrame label, .labelWidthUPCIdNotFoundBox label {
    width: 7.9rem;
}
.labelWidthSearchFrame.padSmall_1, .labelWidthUPCIdNotFoundBox.padSmall_1 {
    padding-left: 2rem !important;
    padding-right: 4rem !important;
}
.HgtboxAddOrderStatus .CancelReasonOrder_height {
    height: 10vh;
}
.HgtboxAddOrderStatus .BackOrderNotes_height {
    height: 10vh;
}
.HgtboxAddOrderStatus .NotifypatientNotes_height {
    height: 18vh;
}
.ribbon-left-icons-optical a{
   color : #5C5C5C;
}
.ribbon-left-icons-optical a:hover {
    color:#42aaff;
}
.socialHistoryVisionLabel tr td:nth-child(1) label{
    width:12.5rem;
}
.eyewear_workdetailslabel label{
    width:12.5rem;
}
.socialHistoryVisionLabel tr td:nth-child(4) label{
    width:12rem;
}
.addnewoptics_megamenu .colspan7 .box{
    height: 9.6rem;
}
.lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis div.dxlbd {
    width: 326px !important;
}
.lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis {
    width: 326px !important;
}
.dailyNotesCLearBtn{
    top: 16%;
    position: relative;
}
@media screen and (min-width:1400px){
    .optclOrderQuotesBoxHeight, .optclPtTasksNotesBoxHeight {
        height: 29.5vh !important;
    }  
    .OpticalOrderEntryScrnBodyHeight{
        height: 73.5vh !important;
    }
    .HgtboxAddOrderStatus .NotifypatientNotes_height {
        height: 15vh;
    }
}
@media screen and (min-width: 1600px) {
    .boxHeightOfRxAndOrderRx{
        height:39.5vh !important;
    }
    .boxHeightOfEyewearProfile{
        height:39.5vh !important;
    }  
    .optclOrderQuotesBoxHeight, .optclPtTasksNotesBoxHeight{
        height:24.5vh !important;
    }    
    .optclEyewearProfBoxTblHgt{
        height: 13.1vh;
    }
    .bxHgtOrderEntryFrameDetails{
        height:29.3vh !important;
    }
    .bxHgtStatusOrderEntryCustom{
        height:25.3rem !important;
    }    
    .OpticalOrderEntryLensBox{
        height: 35.5vh !important;
    }
    .OrderEntrytblHgtOfStatusbox{
        height:25.9vh;
        overflow:auto;
    }
    .OpticalOrderEntryScrnBodyHeight{
        height: 71vh !important;
    }    
    #orderDetailsBxForVSPCustom, #orderDetailsBxForPE{
        height:35.7vh !important;
    }
    .topMinus3{
        top:-2px !important;
    }
    .topMinus2{
        top:-2px !important;
    }
    .topMinus4{
        top:0 !important;
    }
    #dtIconOrderEntryETA{
        top:4px !important;
    }
    .bxHgtFindLensOptions{
        height:18rem !important;
    }
    .tblAddLensOptions .dataTables_filter > label{
        width:94%;
    }
    .bxHgtOdrEntryContCLEval{
        height:37.6vh !important;
        overflow:auto !important;
    }
    .bxHgtOdrEntryContactStatus{
        height:18.4rem !important;
    }
    .bxHgtOdrEntryContactOrderQuantity{
        height:13rem !important;
    }
    .bxHgtOdrEntryContactOrderDetails{
        height:15rem !important;
    }
    .bxHgtOdrEntryContactStatusTbl{
        height:9.35rem !important;
    }
    .bxHgtOdeEntryContactLensRx{
        height:6.7rem !important;
    }
    .hgtOdrEntryCustomTextarea, .hgtOdrEntryVSPTextarea{
        height:2.5rem !important;
    }
    .tblAddLensOptions .dataTables_scrollBody{
        max-height:13.4rem !important;
    }
    .OrderEntrytblHgtOfStatusboxCL{
        height:7.3rem !important;
        overflow:auto !important;
    }
    .boxHgtOrderEntrySpecatacleRx{
        height:16vh !important;
        overflow:hidden !important;
    }
    .hgtTableOpticalCatalogSearch .dataTables_scrollBody{
        height:28.4rem !important;
    }  
    .bxPackageDetails_Details{
        height:16rem !important;
    }
    .bxPackageOptions{
        height:16rem !important;
    }
    #tbleditChargePckg tbody.fixedGridTbody{
        height:12rem !important;
        overflow:auto;
    }
    .boxHgtOrderEntryContectLensRx{
        height:6.8rem !important;
        overflow:hidden !important;
    }
    #divUpdateScheduleFeeItemPopUP .dataTables_scrollBody{
        height:24.6rem !important;    
    }
    .bxHgtOpticalTfoot{
        height:3.35rem !important;
    }
    .box_heading .bxHgtCLEvalDetailsLeft{
        height:51vh;
        overflow:auto
    }
    .allOdersFiltterListDiv{
      height: 8.4rem;    
    } 
    .warrant-details-icon i {
        right: 9px;
        top: 7px;
    }    
    .claimQkSearchViewresultHgt{
        height:12vh;
    }
    #FrameQuickSearch .pager{
        /*top: -1.2rem;*/
    }
    .AuxiliaryLabResultsR label {
        width: 7rem;        
    }
    /*.purchaseOrder-OrderCostbox .paddingTop60{
        padding-top: 0;
    }*/
    .sprbillPtRbnLeftIconPasBtm {
        padding-bottom: 0.5rem;
    }
   .HgtboxAddOrderStatus .NotifypatientNotes_height {
        height: 18.5vh;
    }
    .socialHistoryVisionLabel tr td:nth-child(1) label{
        width:15rem;
    }
    .eyewear_workdetailslabel label{
        width:15rem;
    }
    .addnewoptics_megamenu .colspan7 .box {
        height: 9.6rem;
    }
     .lblWidthOdrEntryContactOrderDetails label {
        width: 6.8rem;
    }
     .lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis div.dxlbd {
        width: 384px !important;
    }
    .lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis {
         width: 384px !important;
    }
}

@media screen and (min-width: 1900px) {
    .boxHeightOfRxAndOrderRx{
        height:42.7vh !important;
    }
     .boxHeightOfEyewearProfile{
        height:42.7vh !important;
    } 
    .optclOrderQuotesBoxHeight, .optclPtTasksNotesBoxHeight{
        height:27vh !important;
    }    
    .optclEyewearProfBoxTblHgt{
        height: 20.3vh;
    }   
    .bxHgtOrderEntryFrameDetails{
        height:24.2vh !important;
    }
    .bxHgtStatusOrderEntryCustom{
        height:43.2vh !important;
    }
    #onHoldChkbxOrderEntry + .icons{
        top: -5px !important;
    }
    .hgtOrderEntryLensEntryTbl{
        height:11rem;
        overflow:auto;
    }   
    .OpticalOrderEntryLensBox{
        height: 28.5vh !important;
    }
    .OrderEntrytblHgtOfStatusbox{
        height:22.5vh; /*HasmukhM: Adjusted width while browser's bookmark bar will be enabled */
        overflow:auto;
    }
    .OpticalOrderEntryScrnBodyHeight{
        height:auto !important;
    }
    .custMeasurmentMargin{
        margin-top:23px !important;
    }
     #orderDetailsBxForVSPCustom, #orderDetailsBxForPE{
        height:26.8vh !important;
    }
    .topMinus3{
        top:-2px !important;
    }
     #dtIconOrderEntryETA{
        top:3px !important;
    }
      .topMinus2{
        top:-1px !important;
    }
    .topMinus4{
        top:0 !important;
    }
    .tblAddLensOptions .dataTables_filter > label{
        width:95%;
    }
    .bxHgtFindLensOptions{
        height:18.1rem !important;
    }
    .bxHgtOdrEntryContCLEval{
        height:29.2vh !important;
    }
     .bxHgtOdrEntryContactStatus{
        height:27.2rem !important;
    }
    .bxHgtOdrEntryContactOrderQuantity{
        height:26.45vh !important;
    }
    .bxHgtOdrEntryContactOrderDetails{
        height:27vh !important;
    }
    .bxHgtOdrEntryContactStatusTbl{
        height:9.35rem !important;
    }
    .bxHgtOdeEntryContactLensRx{
        height:8.5rem !important;
    }
    .hgtOdrEntryCustomTextarea, .hgtOdrEntryVSPTextarea{
        height:2.5rem !important;
    }
    .hgtOdrEntryOrderDetailsTextarea{
        height:3.3rem !important;
    }
    .lblWidthOrderEntryLensPE label{
        width:6.5rem;
    }
    .lblWidthOrderEntryLensVSP{
        width:7.5rem !important;
    }
    .OrderEntryPackageWidth{
        width:7.5rem !important;
    }
    .lblWidthOrderEntryLensVSWarranty{
        width:4.45rem !important;
    }
     .OrderEntrytblHgtOfStatusboxCL{
        height:16.05rem !important;
        overflow:auto !important;
    }
     .boxHgtOrderEntrySpecatacleRx{
        height:13.5vh !important;
        overflow:hidden !important;
    }
    .hgtTableOpticalCatalogSearch .dataTables_scrollBody{
        height:40rem !important;
    }   
    .bxPackageDetails_Details{
        height:15.8rem !important;
    }
    .bxPackageOptions{
        height:15.8rem !important;
    }
     #tbleditChargePckg tbody.fixedGridTbody{
        height:18.5rem !important;
        overflow:auto;
    }
    .boxHgtOrderEntryContectLensRx{
        height:7.3rem !important;
        overflow:hidden !important;
    }
    #divUpdateScheduleFeeItemPopUP .dataTables_scrollBody{
        height:34.7rem !important;        
    }
     .bxHgtOpticalTfoot{
        height:3.2rem !important;
    }
    .box_heading .bxHgtCLEvalDetailsLeft{
        height:25.8rem;
        overflow:auto
    }
    .pkgDetailsVSPTintlbl{
        width:3.1rem;
    }
    .pkgDetailsPEFactoryCoating{
        width:2.10rem;
    }
    .allOrderFilterList{
    margin-right: 15.5rem;
    }   
   .allOrderFilterListDiv .marginTp25 .dataTables_filter {
      margin-top: -2.95rem;
      margin-right: 25.4rem;
    }
   .allOrderFilterListDiv .marginTp25 .dataTables_length {
      margin-top: -2.96rem;
     margin-right: 18.2rem;
    }
    .allOdersFiltterListDiv{
      height: auto;    
    }
    .warrant-details-icon i {
        right: 9px;
        top: 6px;
    }
    .claimQkSearchViewresultHgt{
        height:27.1vh;
    }
    .purchaseOrder-OrderCostbox .paddingTop60{
        padding-top: 5rem;
    }
     #FrameQuickSearch .pager{
        /*top: -1.2rem;*/
    }
     .AuxiliaryLabResultsR label{
         width: 6.8rem;
         text-align: right;
     }
     .sprbillPtRbnLeftIconPasBtm {
        padding-bottom: 0.7rem;
    }
    ul.ribbon-right-single-icons-insPayment > li {
        margin-top: -0.4rem;
    }
    .HgtboxAddOrderStatus .NotifypatientNotes_height {
        height: 15.5vh;
    }
    .socialHistoryVisionLabel tr td:nth-child(1) label{
        width:13.7rem;
    }
    .eyewear_workdetailslabel label{
        width:13.7rem;
    }
    .lblWidthOdrEntryContactOrderDetails label {
        width: 6rem;
    }
    .lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis div.dxlbd {
        width: 493px !important;
    }
     .lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis {
        width: 493px !important;
    }
   
}


@media screen and (min-width: 2560px) {
    .boxHeightOfRxAndOrderRx{
        height:43.8vh !important;
    }
     .boxHeightOfEyewearProfile{
        height:43.8vh !important;
    }
    .optclOrderQuotesBoxHeight, .optclPtTasksNotesBoxHeight{
        height:27.5vh!important;
    }      
    .optclEyewearProfBoxTblHgt{
        height: 23.3vh;
    }
    .bxHgtOrderEntryFrameDetails{
        height:26.5vh !important;
    }
    .bxHgtStatusOrderEntryCustom{
        height:43.5vh !important;
    }    
     .OpticalOrderEntryLensBox{
        height: 28vh !important;
    }
    .OpticalOrderEntryScrnBodyHeight{
        height:auto;
    }
    .custMeasurmentMargin{
        margin-top:28px !important;
    }
    .OrderEntrytblHgtOfStatusbox{
        height:26.35vh;
        overflow:auto;
        overflow-x:hidden;
    }   
    .metro .OpticalOrderEntryScrnBodyHeight .labelWidthRxAndOrderHx label{
        margin: 0 0.513rem 0 0 !important;
    }
    .metro .OpticalOrderEntryScrnBodyHeight label{
        margin: 0.2rem 0.513rem 0 0 !important;
    }
    .metro .OpticalOrderEntryScrnBodyHeight input[type=text], input[type=url], input[type=mail], input[type=email], input[type=number], input[type=password], input[type=search], textarea{
        padding: 3px !important;
    }
    /*.metro .OpticalOrderEntryScrnBodyHeight select{
        padding:0 !important;
    }*/
    .boxHgtOrderEntrySpecatacleRx{
        height: 12.2vh !important;
        overflow: hidden !important;
    }
    #orderDetailsBxForVSPCustom, #orderDetailsBxForPE{
        height:26.4vh!important;
    }
    .hgtOrderEntryLensEntryTbl {
        height: 13rem;
        overflow: auto;
    }    
    .topMinus3{
        top:-4px !important;
    }
     #dtIconOrderEntryETA{
        top:1px !important;
    }      
    .topMinus4{
        top:-4px !important;
    }   
    .tblAddLensOptions .dataTables_filter > label{
        width:96%;
    }
    .bxHgtFindLensOptions{
        height:18rem !important;
    }
    .bxHgtOdrEntryContCLEval{
        height:34.2vh !important;
    }
    .bxHgtOdrEntryContactStatus{
        height:27.4rem !important;
    }
    .bxHgtOdrEntryContactOrderQuantity{
        height:15.1rem !important;
    }
    .bxHgtOdrEntryContactOrderDetails{
        height:17.35rem !important;
    }
    .bxHgtOdrEntryContactStatusTbl{
        height:9.35rem !important;
    }
    .bxHgtOdeEntryContactLensRx{
        height:7rem !important;
    }
    .hgtOdrEntryCustomTextarea, .hgtOdrEntryVSPTextarea{
        height:2.5rem !important;
    }
     .hgtOdrEntryOrderDetailsTextarea{
        height:3.3rem !important;
    }
    .lblWidthOrderEntryLensVSP{
        width:7.85rem !important;
    }
    .OrderEntryPackageWidth{
        width:7.95rem !important;
    }
    .lblWidthOrderEntryLensPE label{
       width:6.8rem;
    }
     .OrderEntrytblHgtOfStatusboxCL{
        height:16.6rem !important;
        overflow:auto !important;
    }
    .hgtTableOpticalCatalogSearch .dataTables_scrollBody{
        height:40rem !important;
    }   
     .bxPackageDetails_Details{
        height:16.9rem !important;
    }
     #tbleditChargePckg tbody.fixedGridTbody{
        height:17rem !important;
        overflow:auto;
    }
     .bxPackageOptions{
        height:16.9rem !important;
    }
    .boxHgtOrderEntryContectLensRx{
        height:7rem !important;
        overflow:hidden !important;
    }
    .decreasedLableMargin label{
        margin-bottom:3px !important;
    }
    .date-icon i#BackOrderUpdateETAIcon{
        margin-top:1px !important;
    }
     .bxHgtOpticalTfoot{
        height:3.35rem !important;
    }
     .no-label-margin label{
        margin-bottom:0 !important;
    }
     #divUpdateScheduleFeeItemPopUP .dataTables_scrollBody{
        height:38.1rem !important;        
    }
    .box_heading .bxHgtCLEvalDetailsLeft{
        height:39.35vh;
        overflow:auto
    }
    .pkgDetailsVSPCoatinglbl{
        width:4.2rem;
    }
    .pkgDetailsPEFactoryCoating{
        width:1.85rem;
    }
    .pkgDetailsVSPTintlbl{
        width:2.8rem;
    }
    .allOdersFiltterListDiv {
        height: auto;
    }
    .allOrderFilterListDiv .marginTp25 .dataTables_filter {   
        margin-right: 26rem;
    }
    .allOrderFilterListDiv .marginTp25 .dataTables_length {
        margin-top: -3rem;   
        margin-right: 18.8rem;
    }
    .addnewoptics_megamenu .colspan7 .box {
        height: 10.8rem;
    }
     .warrant-details-icon i {
        right: 9px;
        top: 5px;
    }
    .claimQkSearchViewresultHgt {
        height: 28.9vh;
    }
    #dt_expireDate, #ptSignedon_Date{
        margin-top:1px !important;
        margin-right: 2px !important;
    }   
    #AddEditSpectacleRx tbody tr td:first-child {
        color: #5c5c5c !important;
        font-weight: 500;
    }           
    #AddEditContactRx tbody tr td:first-child {
        color: #5c5c5c !important;
        font-weight: 500;
    } 
    #FrameQuickSearch .pager{
        /*top: -2.3rem;*/
    }
    .AuxiliaryLabResultsR label {
        width: 5.15rem;        
    }
    .sprbillPtRbnLeftIconPasBtm {
        padding-bottom: 0.98rem;
    }
    ul.ribbon-right-single-icons-insPayment > li {
        margin-top: -0.5rem;
    }
    .socialHistoryVisionLabel tr td:nth-child(1) label{
        width:18.5rem;
    }
    .eyewear_workdetailslabel label{
        width:18.5rem;
    }
    .lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis div.dxlbd {
        width: 658px !important;
    }
    .lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis {
        width: 658px !important;
    }
    .allOrderFilterList{
    margin-right: 16.5rem;
    }   
}

@media screen and (min-width: 3600px) {
    .addnewoptics_megamenu .colspan7 .box {
        height: 10.7rem;
    }
      .lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis div.dxlbd {
        width: 658px !important;
    }
    .lblWidthOrderEntryOrderDetail .dxeListBox_Metropolis {
        width: 658px !important;
    }
}
 
.bxHgtCLEvalDetailsLeft table.rxHistoryInnerTableStyle tbody tr td.invalid_rx_indicator, .invalid_rx_indicator {
        background-color: #FFD8D9 !important;
    }
.vsplbl label{
    width: 8rem;
}